.stick {
    position: relative;
    width: 86px;
    height: 29px;
    background:
        repeating-linear-gradient(transparent, transparent 5px, #00000033 5px, #00000033 6px),
        repeating-linear-gradient(90deg, transparent, transparent 5px, #00000033 5px, #00000033 6px),
        linear-gradient(109deg, #68762a, #aec143);
    border-radius: 4px;
    border: 1px solid black;
    font-family: "Sticky Hands";
    font-size: 20px;
    color: #201b08;
    text-transform: uppercase;
}
.sticky-text {
    position: absolute;
    width: 86px;
    height: 29px;
    display: flex;
    place-items: center;
    justify-content: center;
    text-align: center;
    visibility: hidden;
    line-height: 1;
    animation: 3.6s stick-anim infinite;
}
.sticky-text-flip {
    position: absolute;
    width: 86px;
    height: 30px;
    display: flex;
    place-items: center;
    justify-content: center;
    text-align: center;
    visibility: hidden;
    line-height: 1;
    animation: 3.6s stick-anim infinite;
    animation-delay: 1.8s;
    transform: rotate(180deg);
}
.hands-text {
    position: absolute;
    width: 86px;
    height: 29px;
    display: flex;
    place-items: center;
    justify-content: center;
    text-align: center;
    visibility: hidden;
    line-height: 1;
    animation: 3.6s stick-anim infinite;
    animation-delay: 0.9s;
}
.hands-text-flip {
    position: absolute;
    width: 86px;
    height: 30px;
    display: flex;
    place-items: center;
    justify-content: center;
    text-align: center;
    visibility: hidden;
    line-height: 1;
    animation: 3.6s stick-anim infinite;
    animation-delay: 2.7s;
    transform: rotate(180deg);
}
@keyframes stick-anim {
    0% {
        visibility: visible;
    }
    25% {
        visibility: hidden;
    }
    100% {
        visibility: hidden;
    }
}